/*--------- Header --------*/

.header-2{
  padding: 10px;
  padding-top: 20px;
}

.header-2 .fa{
  color: #453d9d;
}

.dropdown-content{
  max-height: 200vh !important;
}

.header-2 a{
  color: #fa6e1c;
}

.header-2 a:hover{
  color: #453d9d;
}

.header-2{
  background-color: #fefe;
  margin-bottom: 0px;
}

.header-2 img{
  width: 100%;
  height: 120px;
  object-fit: contain;
}

.header-2 input, .header-2 nav{
  height: 40px;
  margin-top: 10px;
  margin-bottom: 30px;
}

.header-2 input::placeholder{
  color: #fff;
}

@media(max-width: 768px){
  .header-2 input, .header-2 nav{
    margin-top: 40px;
  }
}

.header-2 h2{
  font-size: 1.5em;
  margin-top: 0;
  color: #453d9d;
}

.header-2 strong{
  font-weight: bold !important;
}

.header-2 .btn{
  background-color: #453d9d !important;
  color: white !important;
}

@media(max-width: 600px){
  .header-2 {
    vertical-align: center !important;
    text-align: center !important;
  }
}

/*-------- Trabalhe Conosco --------*/

.paginacao{
  overflow-x: hidden;
}

.paginacao .page.active{
  display: block;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.paginacao .page{
  display: none;
  overflow-y: hidden;
}

.paginacao .pagination li a{
  font-size: 1.5rem;
  color: #453d9d;
  cursor: pointer;
}

.paginacao .pagination li{
  cursor: pointer;
  transition: all 1s;
}

.paginacao .pagination .fa{
  font-size: 1.5rem;
  color: #453d9d;
  position: relative;
  top: 5px;
}

.paginacao .pagination li.active{
  background-color: #453d9d !important;
  color: white;
}

.paginacao .pagination li.active a{
  color: white !important;
}

.paginacao .pagination li.disabled{
  opacity: 0;
  cursor: default;
}

.orcamento{

  padding:5%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;

}



.orcamento h2{

  text-align: center;

  font-size: 2.5em;

  color: #96989A;

  font-weight: bold;

  font-family: 'arial';

}



.orcamento input, .orcamento textarea{

  background-color: #E6E7E8 !important;

  border: none !important;

  border-radius: .5em !important;

}



.orcamento input::placeholder, .orcamento textarea::placeholder{

  color: #727376;

  padding-left: .5em;

  font-family: 'arial';

}

.orcamento .btn{
  background-color: #453d9d !important;
  border-radius: .5em !important;
  height: 3rem !important;
}

.orcamento span:not(.fa){
  font-size: 1.25em;
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #453d9d;
  border-radius: 50%;
  margin-right: .5em;
  float: left;
  position: relative;
  top: -15px;
}

.orcamento .botao{
  font-size: 1em !important;
  width: initial !important;
  height: initial !important;
  line-height: initial !important;
  border-radius: 0 !important;
  margin-right: 0 !important;
  float: none !important;
  top: 0 !important;
}

.orcamento h3{
  font-size: 1.25em;
  color: #404040;
}

.orcamento img{
  width: 90px;
  height: 90px;
  object-fit: cover;
  object-position: top;
  border-radius: 50%;
  border: 2px solid #666;
  float: left;
  margin: .5em;
}

.orcamento p{
  font-size: 1em;
  line-height: 1.25em;
  color: #666;
  margin-top: 2em;
}

.orcamento .dona{
  border: 2px solid #666;
  border-radius: 2em;
  padding: 5%;
}

.orcamento h4{
  text-align: center;
  background-color: #453d9d;
  color: white;
  padding: .2em;
  border-radius: .5em;
  margin: 0 10%;
}

.orcamento .fa{
  color: rgba(255,255,255,0.3);
}

.orcamento .fa:nth-of-type(1){
  animation-name: teste;
    animation-duration: 5s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
}

.orcamento .fa:nth-of-type(2){
  animation-name: teste;
    animation-duration: 5s;
    animation-delay: 2.5s;
    animation-iteration-count: infinite;
}

.orcamento .fa:nth-of-type(3){
  animation-name: teste;
    animation-duration: 5s;
    animation-delay: 3s;
    animation-iteration-count: infinite;
}

.orcamento .fa:nth-of-type(4){
  animation-name: teste;
    animation-duration: 5s;
    animation-delay: 3.5s;
    animation-iteration-count: infinite;
}

.orcamento .fa:nth-of-type(5){
  animation-name: teste;
    animation-duration: 5s;
    animation-delay: 4s;
    animation-iteration-count: infinite;
}

@keyframes teste{
  0%{color: rgba(255,255,255,0.3);}
  100%{color: rgba(255,255,255,1);}
}

/*--------- Menu --------*/

.nav-wrapper{
  background-color: #453d9d;
}

nav li a{
  color: #fff !important;
}

.nav-wrapper ul.center {
  display: block;
  width: auto;
  text-transform: uppercase;
}

.nav-wrapper > ul.center li {
  float: none;
  display: inline-block;
} 

.fixed-action-btn {
  position: fixed;
  right: 23px;
  bottom: 23px;
  padding-top: 15px;
  margin-bottom: 0;
  z-index: 997;
}

.tap-target{
  background-color: #453d9d;
}

.tap-target h5{
  color: white;
}

.tap-target a{
  color: white;
  font-size: 1.25em;
}

.dropdown-content{
  background-color: #fa6e1c;
  text-transform: uppercase;
}

.bread .nav-wrapper{
  background-color: transparent;
}

.bread nav{
  background-color: transparent;
  box-shadow: none;
}

.breadcrumb{
  color: #453d9d;
}

.breadcrumb:last-child{
  color: black; 
}

.breadcrumb:before{
  color: #666;
}

.collapsible-header{
  color: black;
  padding: 0 32px !important;
  text-transform: uppercase;
}

.collapsible-body{
  background-color: #453d9d !important;
}

.collapsible-body a{
  color: white;
  padding-left: 32px !important;
  text-transform: uppercase;
}

/*--------- Quem Somos --------*/

.empresa{
  background-color: #E6E7E8;
  padding: 20px;
  margin-bottom: 0px;
}

.empresa h1{
  font-size: 3em;
}

.empresa .btn{
  background-color: transparent;
  color: black;
  border: 1px solid black;
  margin-left: 35%;
}

@media (max-width: 600px){
  .empresa .btn{
    margin-left: 0px;
    width: 100%;
  }
}

.empresas h1{
  font-size: 2em;
}

.empresas h2{
  font-size: 1.50em;
}

.empresas img{
  border: 1px solid lightgray;
  padding: 10px;
  -webkit-box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
  box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
}

.empresas form{
  margin-top: 20px;
  padding: 20px;
  border: 1px solid lightgray;
}

.empresas form .input-field{
  margin-bottom: -40px;
}

.empresas form h1{
  color: white;
  font-size: 1.50em;
  padding: 10px;
  margin: 0px;
  margin-right: -11px;
  margin-left: -11px;
}

.empresas form input::placeholder, .empresas form textarea::placeholder{
  padding-left: 10px;
  color: black;
}

.empresas form .btn{
  background-color: #453d9d;
  width: 100%;
  margin-bottom: 10px;
}

.empresas .descricao{
  margin-top: 20px;
  border: 1px solid lightgray;
  padding: 20px;
  -webkit-box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
  box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
}

.empresas strong{
  color: #453d9d;
  font-weight: bold !important;
}

.empresas p{
  line-height: 1.25em;
  color: #666;
}

.empresas .col .col:nth-of-type(2) h2{
  font-size: 1.5em !important;
  margin-top: 4em !important;
}

/*--------- Serviços --------*/

.servico{
  background-image: url(../images/banner-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  background-attachment: fixed;
  padding: 20px;
  margin-bottom: 0px;
}

.servico h1{
  font-size: 3em;
  color: #453d9d;
}

.servico .box{
  background-color: white;
  padding: 1rem;
  margin-top: 10px;
}

.servico .card-content{
  height: auto !important;
  min-height: 600px;
}

.servico .box h2{
  font-size: 1.25em;
  color: #453d9d;
  border-bottom: 1px solid #404040;
}

.box .btn{
  color: white;
  background-color: #453d9d;
  width: 100%;
}

.servico .box img{
  width: 100%;
  height: 300px;
  object-fit: cover;
}

.servicos h1{
  font-size: 2.50em;
}

.servicos h2{
  font-size: 1.50em;
}

.servicos .descricao{
  margin-top: 20px;
  border: 1px solid lightgray;
  padding: 20px;
  -webkit-box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
  box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
}

.servicos .img{
  border: 1px solid lightgray;
  padding: 10px;
  -webkit-box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
  box-shadow: -1px 12px 19px -8px rgba(0,0,0,0.75);
}

.servicos .destaque-img img{
  width: 100%;
  height: 400px;
  object-fit: contain;
}

.servicos form{
  margin-top: 20px;
  padding: 20px;
  border: 1px solid lightgray;
}

.servicos form .input-field{
  margin-bottom: -40px;
}

.servicos form h1{
  color: white;
  font-size: 1.50em;
  padding: 10px;
  margin: 0px;
  margin-right: -11px;
  margin-left: -11px;
  background-color: #453d9d;
}

.servicos form input::placeholder, .servicos form textarea::placeholder{
  padding-left: 10px;
  color: black;
}

.servicos form .btn{
  background-color: #453d9d;
  width: 100%;
  margin-bottom: 10px;
}

.destaque-img{
  overflow: hidden;
}

.image{
  max-width: 100%;
}

.thumb{
  width: 50px;
  height: 50px;
  object-fit: cover;
  margin: 1%;
}

.thumb:hover{
  border: 2px solid #453d9d;
}

/*--------- Formulario ---------*/

.form{
  background-image: url(../images/banner-3.png);
  background-position: 50% 0;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin-bottom: 0px; 
  margin-top: -25px;
}

.form .box{
  background-color: rgba(40, 40, 41, 0.8);
  padding: 20px;
}

.form .box .input-field{
  margin-top: -10px;
  margin-bottom: -10px;
}

.form h1{
  color: white;
  font-size: 2em;
}

.form .input-field>input, .form .input-field>label, .form .input-field>textarea{
  color: white;;
}

.form input::placeholder, .form textarea::placeholder{
  padding-left: 10px;
}

.form input:not([type]), .form input[type=text]:not(.browser-default), .form input[type=email]:not(.browser-default), .form input[type=tel]:not(.browser-default), .form textarea.materialize-textarea{
  border: 2px solid black;
  background-color: black;
}

.form .box .btn{
  background-color: #313131;
  width: 100%;
}

/*--------- Newsletter --------*/

.bg-news{
  background-color: #453d9d;
  padding: 10px;
  margin-bottom: 0px;
}

.bg-news img{
  margin-top: 10px; 
  max-width: 100px;
}

.bg-news h1{
  color: white;
  font-size: 1.50em;
  line-height: 0px;
}

.bg-news h2{
  font-size: 1em;
  color: lightgray;
}

.bg-news .btn{
  background: rgb(0,91,170);
  margin-top: 26px;
  margin-bottom: 10px;
}

.bg-news .fb-page{
  padding-top: 20px;
}

.bg-news .input-field>input, .bg-news .input-field>label{
  color: white;
}

.bg-news input:not([type]), .bg-news input[type=text]:not(.browser-default), .bg-news input[type=email]:not(.browser-default){
  border-bottom: 2px solid white;
}

/*--------- Mapa -----------*/

.maps{
  background-color: #1A3B67;
  padding: 20px;
  margin-bottom: 0px;
}

.maps h1{
  color: white;
  font-size: 1.50em;
}

.maps p{
  color: white;
  text-align: right;
}

/*--------- Footer --------*/

.page-footer{
  padding: 10px; 
  color: white; 
  background-color: #453d9d;
}

.page-footer h1{
  font-size: 1.25em;
  margin-bottom: -20px;
  margin-top: 0px;
}

/*--------- Nossos Trabalhos --------*/

.work{
  margin-top: -32px;
  margin-bottom: 0px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.work h1{
  font-size: 3em;
}

.work img{
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.work .col{
  margin-top: 1.5em;
}

/*---------- Contato ----------*/

.contato form{
  margin-top: 20px;
  padding: 20px;
  border: 1px solid lightgray;
  background-color: white;
}

.contato form .input-field{
  margin-bottom: -40px;
}

.contato form h1{
  color: white;
  font-size: 1.50em;
  padding: 10px;
  margin: 0px;
  margin-right: -11px;
  margin-left: -11px;
  background-color: #453d9d;
}

.contato form h2{
  color: white;
  font-size: 1em;
  padding: 10px;
  margin: 0px;
  margin-right: -11px;
  margin-left: -11px;
  background-color: #453d9d;
}

.contato form input::placeholder, .contato form textarea::placeholder{
  padding-left: 10px;
  color: black;
}

.contato form .btn{
  background-color: #453d9d;
  width: 100%;
  margin-bottom: 10px;
}

.modal{
  max-height: 80% !important;
  box-shadow: none !important;
}

@media(min-width: 1025px){
  .modal{
    max-height: 100% !important;
    background-color: transparent;
  }
}

.modal .modal-content{
  padding: 0px !important;
}

/*--------- Design --------*/

.design{
  padding: 5%;
}

.design h2{
  font-size: 3em;
  text-transform: uppercase;
  color: #404040;
}

.design p{
  font-size: 1.25em;
  line-height: 1.25em;
  color: #666;
}

.design h3{
  font-size: 2em;
  color: white;
  margin-top: 0;
}

.design form{
  background-color: #453d9d;
  padding: 2em 20px;
}

.design input{
  background-color: white !important;
  padding-left: 1em !important;
  width: calc(100% - 1em) !important;
  border: none !important;
}

.design textarea{
  background-color: white !important;
  padding-left: 1em !important;
  width: 100% !important;
  border: none !important;
  height: auto !important;
  margin-bottom: 1em !important;
}

.design input::placeholder, textarea::placeholder{
  color: #453d9d;
}

.design .btn{
  background-color: white !important;
  color: #453d9d;
  width: 100%;
  height: 3rem;
  font-weight: bold;
}

.design h4{
  text-align: center;
  padding: .5em 0;
  margin-top: 2em !important;
}

.design img{
  width: 100%;
  height: 250px;
  object-fit: cover;
  margin-bottom: -6px !important;
}

.design .container{
  width: 100% !important;
  padding: 0 5%;
}

.design .container .col{
  margin-top: 1.5em !important;
}

/*--------- Tipografia --------*/

@font-face{
  font-family: 'sourcesans';
  src: url(../fonts/exosemibold.ttf);
}

*{
  font-family: 'sourcesans';
}

.nav-wrapper>ul>li>a{
  font-size: 1.10em;
}

address{

  font-style: normal;

}



strong{

  font-weight: bold !important;

}



figcaption{

  display: none !important;

}



figure{

  margin: 0 !important;

}



fieldset {

  border: none !important;

  margin: 0 !important;

  padding: 0 !important;

}